CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Hakimiliki 2014 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Maelezo kutoka kwa anwani zako yanaweza kukusaidia kujaza fomu kwa haraka zaidi katika Chromium.";
NSHumanReadableCopyright = "Hakimiliki 2014 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
